.color-btn {
    background-color: grey;
    display: flex;
    height: 2cm;
    width: 70%;
    float: right;
}

.btn-class{
    height: 100%;
    width: 4cm;
    font-size: 20px;
}

.color-add {
    height: 2.6cm;
    width: 100%;
}

.note-field {
    height: 100vh;
    width: 70%;
    float: right;
}

.note-content {
    width: 100%;
    height: 100%;
    font-size: 20px;
}

.sel-col {
    width: 100%;
    display: flex;
}

